@charset "utf-8";

/* 최근게시물 (갤러리) */
.ws_latest_gallery_wrap {position:relative;padding:30px;background-color:#FFF}
.ws_latest_gallery_wrap:before,
.ws_latest_gallery_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_latest_gallery_wrap .bx-wrapper {margin-bottom:0 !important;border:0 !important;box-shadow:none !important;background:transparent !important}
.ws_latest_gallery_wrap .bx-controls-direction {position:absolute;top:-35px;right:0}
.ws_latest_gallery_wrap .bx-controls-direction a {display:inline-block;vertical-align:middle;position:initial !important;margin-top:0 !important;margin-left:5px;width:32px !important;height:32px !important;border-radius:50% !important;border:1px solid #DDD;background:none;font-size:0;line-height:32px;text-align:center;text-indent:0 !important}
.ws_latest_gallery_wrap .bx-controls-direction .bx-prev:before,
.ws_latest_gallery_wrap .bx-controls-direction .bx-next:before {display:block;color:#AAA;font-size:14px;font-family:'FontAwesome'}
.ws_latest_gallery_wrap .bx-controls-direction .bx-prev:before {content:'\f053'}
.ws_latest_gallery_wrap .bx-controls-direction .bx-next:before {content:'\f054'}
.ws_latest_gallery_wrap .bx-controls-direction .bx-prev:hover:before,
.ws_latest_gallery_wrap .bx-controls-direction .bx-next:hover:before {color:#777}
.ws_latest_gallery_wrap .es_title {display:block;height:40px;font-size:2em;line-height:40px}
.ws_latest_gallery_wrap .es_title a {display:inline-block;position:relative;color:#000}
.ws_latest_gallery_wrap .es_desc {margin-top:15px;color:#777;font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_latest_gallery_wrap .es_more {display:inline-block;margin-top:40px;padding:8px 20px;border-radius:50px !important;border:1px solid #000;color:#000;font-size:1.2em;letter-spacing:-0.5px;text-align:center}
.ws_latest_gallery_wrap .es_content_area {margin-top:20px}
.ws_latest_gallery_wrap .es_content_area .bs_list_box {}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_image_field {display:block;width:100%;height:auto}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_image_field .ss_image {width:100%;height:100%}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field {position:relative;margin-top:5px}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .fa-heart {color:#FF0000}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .fa-caret-right {color:#BBB}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon {display:inline-block;margin-right:5px;border-radius:2px;font-size:0.833em;text-align:center;line-height:16px}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.ss_new {width:16px;color:#FFFF00;background:#6DB142}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.ss_hot {width:16px;color:#FFF;background:#E52955}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.ss_cmt {padding:0 5px;color:#FFF;white-space:nowrap;background:#5C85C1}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.fa-lock {width:16px;color:#4F818C;background-color:#CBE3E8}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_subject {display:block;height:47px;margin-top:15px;color:#000;font-weight:normal;font-size:1.5em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;overflow:hidden}
.ws_latest_gallery_wrap .es_content_area .bs_list_box:hover .is_desc_field .ss_subject {text-decoration:underline}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_notice {}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_time {}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_latest_gallery_wrap {padding:20px}
	.ws_latest_gallery_wrap .es_title {font-size:1.4em}
	.ws_latest_gallery_wrap .es_desc {margin-top:5px;font-size:1.1em}
	.ws_latest_gallery_wrap .es_more {margin-top:15px;font-size:1.1em}
	.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_subject {height:43px;font-size:1.2em}
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}